SUSE y Opensuse responden a las vulnerabilidades de la CPU Meltdown y Spectre

Como casi todos los sistemas operativos, SUSE Enterprise Linux (SLE) y OpenSuSE (Leap y Tumbleweed) también se ven afectados por estos graves errores de hardware que podrían permitir a los atacantes no privilegiados robar datos confidenciales de la memoria del núcleo utilizando aplicaciones maliciosas, y pronto aparecerán parches . “Los ingenieros de SUSE han estado…